kdeartwork (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove upstream applied patch: 10_eigen3.patch

 -- Maximiliano Curia <maxy@debian.org>  Mon, 25 Aug 2014 01:00:41 +0200

kdeartwork (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Aug 2014 09:47:41 +0200

kdeartwork (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 May 2014 13:34:02 +0200

kdeartwork (4:4.12.4-1) unstable; urgency=medium

  * Add additional copyright information. (Closes: #741931)
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:32 +0200

kdeartwork (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

  [ Pino Toscano ]
  * Remove ${shlibs:Depends} from kdeartwork-dbg.
  * Rename kdewallpapers to kdeartwork-wallpapers; provide a transitional
    package for the migration.
  * Suggest kde-wallpapers in kdeartwork-wallpapers.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 04 Mar 2014 10:21:37 +0100

kdeartwork (4:4.12.2-1) experimental; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Update install files.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:35 +0100

kdeartwork (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * Switch to libeigen3-dev, thanks to Anton Gladky. (Closes: #728325)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 19:04:49 +0100

kdeartwork (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 14:50:20 +0200

kdeartwork (4:4.10.5-2) unstable; urgency=low

  [ Adrien Grellier ]
  * Correct typos in package descriptions. (Closes: #707078)

  [ Pino Toscano ]
  * Make nuvola-icon-theme and kde-icons-mono depend on hicolor-icon-theme,
    as both inherit it.
  * Changes in packages relationships:
    - demote the kscreensaver-xsavers recommend in kscreensaver to a suggest
    - make kscreensaver-xsavers depend on xscreensaver
    - make sure that the installed version of kscreensaver-xsavers cannot be
      lower than the kscreensaver one (Closes: #719541)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 04 Sep 2013 15:22:12 +0200

kdeartwork (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 17:52:23 +0200

kdeartwork (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 16:48:10 +0200

kdeartwork (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Make kdewallpapers break/replace kde-wallpapers < 4.10, as wallpapers
    of it moved here.

 -- Sune Vuorela <sune@debian.org>  Sat, 13 Apr 2013 14:07:09 +0000

kdeartwork (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-workspace-dev build dependency to 4:4.10.
  * Update installed files.
  * Add lintian overrides for hardening-no-fortify-functions.

  [ Diane Trout ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.2.

  [ Sune Vuorela ]
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 19:46:50 +0000

kdeartwork (4:4.8.4-5) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * I still missed a "lesser" in the GPL-3+ license on debian/copyright.
  * Add a missing Copyright field in debian/copyright.

  [ José Manuel Santamaría Lema ]
  * Fix some lintian warnings about the copyright file: a couple of sytax
    errors, and add the "Expat" license.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 26 Jan 2013 15:04:37 -0300

kdeartwork (4:4.8.4-4) unstable; urgency=low

  * Add myself to Uploaders.
  * Fix GPL-3+ license on debian/copyright. Thanks Adam Barratt for noticing.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 26 Jan 2013 12:50:33 -0300

kdeartwork (4:4.8.4-3) unstable; urgency=low

  * Update debian/copyright (Closes: #697554).
    Switch to debian-copyright format 1.0.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 25 Jan 2013 13:35:46 -0300

kdeartwork (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Raise the version of the conflict against kdebase-workspace-data
    in kdewallpapers. (Closes: #679008)
  * Try to improve the description of kdewallpapers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 28 Jun 2012 22:53:38 -0300

kdeartwork (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.8.
  * Update Standards-Version to 3.9.3 (no further changes).
  * Add watch file.
  * Fix Priority and Section of transitional package kde-icons-nuvola.

 -- Eshat Cakar <info@eshat.de>  Mon, 30 Jan 2012 22:51:39 +0100

kdeartwork (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Update uploaders, remove Armin and M. Casadevall.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Mar 2012 10:08:16 +0100

kdeartwork (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:37:21 +0100

kdeartwork (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.1.
  * Bump kdelibs5-dev build dependency to 4:4.7.
  * Add kde-icons-mono package.
  * Update installed files.
  * Manage some packages renamings:
    - Build depend on kde-workspace-dev instead of kdebase-workspace-dev.
    - kscreensaver depends on kde-workspace-bin instead of
      kdebase-workspace-bin.
    - kscreensaver-xsavers depends on kde-workspace-bin instead of
      kdebase-workspace-bin.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:40 -0300

kdeartwork (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:54 +0300

kdeartwork (4:4.6.3-2) unstable; urgency=low

  [ Pino Toscano ]
  * Update breaks/replaces:
    - kdewallpapers: bump kdebase-workspace-data to << 4:4.6.0
    - kdeartwork-dbg: add kdebase-workspace-dbg << 4:4.6.0 (Closes: #629187)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 04 Jun 2011 21:33:26 +0300

kdeartwork (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:30 +0300

kdeartwork (4:4.6.2-1) experimental; urgency=low

  * New upstream release.
  * Update installed files.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Remove cde from debian/copyright, it's not there upstream anymore.

  [ Pino Toscano ]
  * Change the or'ed kdelibs-data (kde3) dependency of kdeartwork to
    kdelibs5-data (kde4). (Closes: #591616)
  * Add build dependencies:
    - libkexiv2-dev
    - pkg-config
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Make kdeartwork-theme-window an arch: all package.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.6.
  * Update replaces: kdewallpapers replaces kdebase-workspace-data << 4:4.5.0.
  * Make the kdeartwork metapackage also depend on kdeartwork-theme-window.

  [ José Manuel Santamaría Lema ]
  * Bump Standards-Version to 3.9.1: add Breaks next to Replaces where needed.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Add debian/not-installed.
  * Remove 01_kxsconfig_fix_screensavers_lookup.diff, no longer needed.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:38 +0300

kdeartwork (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Update Descriptions
  * Update email address

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 12:21:04 +0200

kdeartwork (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:12 +0300

kdeartwork (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:50 +0300

kdeartwork (4:4.4.2-2) experimental; urgency=low

  [ Modestas Vainius ]
  * Add 01_kxsconfig_fix_screensavers_lookup.diff patch to fix lookup of
    actually installed X screensavers for kxsconfig.
  * Update kscreensaver-xsavers.install: a bunch of screensaver desktop files
    are no longer installed due to fixed lookup above.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 11 Apr 2010 00:26:05 +0300

kdeartwork (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - hopefully fixes building with binutils-gold. (Closes: #554942)

  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.

  [ Sune Vuorela ]
  * Add the split out xscreensaver packages to build-depends
  * Update install files

  [ Pino Toscano ]
  * Add dependency on ${misc:Depends} in all the packages.
  * Tweak descriptions a bit.

  [ José Manuel Santamaría Lema ]
  * Updated versioned replaces; kdewallpapers replaces kdebase-
    workspace-data(<< 4:4.4.0)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:39:47 +0300

kdeartwork (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Lukasz Janyst:

  * Bump build depends.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

  +++ Changes by Modestas Vainius:

  * Make kdeartwork-theme-icon to depend on nuvola-icon-theme rather than
    kde-icons-nuvola (Closes: #559709).
  * Make kscreensaver-xsavers-webcollage depend on
    xscreensaver-screensaver-webcollage.
  * Make kscreebsaver-xsavers package depend on
    xscreensaver-screensaver-bsod.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 10 Dec 2009 02:18:10 +0200

kdeartwork (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Oct 2009 19:24:41 +0200

kdeartwork (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 12 Sep 2009 16:17:58 +0200

kdeartwork (4:4.3.0-4) unstable; urgency=low

  +++ Changes by Pino Toscano:

  * Split the Nuvola icon theme in an own nuvola-icon-theme package.
  * Add a transitional kde-icons-nuvola for easy upgrade from KDE 3.
  * Make kdeartwork-theme-icon a metapackage installing all the icon themes
    available in kdeartwork.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Bump Standard-Version from 3.8.2 to 3.8.3, no changes required.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 21 Aug 2009 23:17:11 +0200

kdeartwork (4:4.3.0-3) unstable; urgency=low

  +++ Changes by Modestas Vainius:

  * Add epoch to the kdebase-workspace-data version in kdewallpapers Replaces
    (really closes: #540036).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 06 Aug 2009 15:04:47 +0300

kdeartwork (4:4.3.0-2) unstable; urgency=low

  +++ Changes by Modestas Vainius:

  * Add kdebase-workspace-data from KDE 4.2 to kdewallpapers Replaces (due to
    Blue_Curl wallpapers) (Closes: #540036).
  * Add myself to Uploaders.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Small fixes in debian/copyright, copyright blurb.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 05 Aug 2009 20:12:30 +0200

kdeartwork (4:4.3.0-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Bump KDE build depends to 4:4.3.0.
  * Bump Standard-Version from 3.8.0 to 3.8.2, no changes needed.
  * Update installed files.
  * Remove superfluous section fields in debian/control.
  * Update debian/copyrights: years and copyright word.

  +++ Changes by Didier Raboud:

  * kscreensaver: Fix a spelling mistake in Description to point to the right
    package (_k_screensaver-xsavers). (Closes: #534232)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 04 Aug 2009 09:05:08 +0200

kdeartwork (4:4.2.4-1) unstable; urgency=low

  * New upstream release.
    - Remove the 01_fix_qreals_on_arm.diff patch, merged upstream.

  +++ Changes by Martin Alfke:

  * Add package kdeartwork-dbg (Closes: #502437)

 -- Sune Vuorela <debian@pusling.com>  Sat, 30 May 2009 22:24:16 +0200

kdeartwork (4:4.2.2-2) unstable; urgency=low

  * debian/patches/01_fix_qreals_on_arm.diff (Closes: #523995)
    - Casts qreal/double mismatch to allow successful build on
      the ARM architecture where qreal's are float vs. double
  * debian/control:
    - Added myself to uploaders

 -- Michael Casadevall <mcasadevall@debian.org>  Tue, 14 Apr 2009 04:00:40 -0400

kdeartwork (4:4.2.2-1) unstable; urgency=low

  * New upstream release.
  * Bump build-deps.

 -- Sune Vuorela <debian@pusling.com>  Thu, 02 Apr 2009 12:31:21 +0200

kdeartwork (4:4.2.1-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Point Debian Vcs URLs to pkg-kde/trunk (new location).

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update XScreenSaver hooks in the kscreensaver package.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 05 Mar 2009 15:33:30 +0100

kdeartwork (4:4.2.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove kdeartwork-misc, kwordclock maps are not longer provided.
    Sounds are moved to kdeartwork, add Replaces also.
  * Remove kdeartwork-theme-window, themes are not longed provided.
  * Add plasma-desktopthemes-artwork containing all plasma desktop themes
    moved from kdeplasma-data.
  * kdeartwork-theme-icon does not longer conflict with KDE 3.5's
    kdelibs-data. Removed conflicts line.
  * Add conflict to kdewallpapers with KDE 4.1's kdebase-workspace-data,
    some wallpapers were moved.
  * Bump KDE build depends to 4:4.2.0.
  * Bump Standards-Version to 3.8.0 and add README.source.
  * Do not build depend on cmake explicitly.
  * Add build depend on libeigen2-dev.
  * Update kscreensaver.install.

  +++ Changes by Modestas Vainius:

  * Bump debian/compat and debhelper build dependency to v7 (to get more
    sophisticated debian/tmp handling).
  * Switch from internal debian/cdbs/kde.mk to pkg-kde-tools:
    - build depend on pkg-kde-tools 0.4;
    - remove debian/cdbs directory;
    - replace debian/cdbs/kde.mk with
      /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk in debian/rules.

  +++ Changes by Sune Vuorela:

  * Update copyright file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 26 Jan 2009 22:32:57 +0100

kdeartwork (4:4.1.4-1) experimental; urgency=low

  * New upstream release
    - bump build-deps

 -- Sune Vuorela <debian@pusling.com>  Sat, 10 Jan 2009 00:40:15 +0100

kdeartwork (4:4.1.3-1) experimental; urgency=low

  * New upstream release
    - bump build-deps

 -- Sune Vuorela <debian@pusling.com>  Sat, 01 Nov 2008 19:03:52 +0100

kdeartwork (4:4.1.2-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 25 Sep 2008 23:04:20 +0200

kdeartwork (4:4.1.1-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 03 Sep 2008 11:09:46 +0200

kdeartwork (4:4.1.0-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 28 Jul 2008 11:47:42 +0200

kdeartwork (4:4.0.98-1) experimental; urgency=low

  * New upstream release, Release Candidate 1.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 15 Jul 2008 00:11:24 +0200

kdeartwork (4:4.0.84-1) experimental; urgency=low

  * New upstream snapshot.
    - More screensavers with libqt4-opengl-dev installed.

 -- Sune Vuorela <debian@pusling.com>  Sun, 29 Jun 2008 18:16:46 +0200

kdeartwork (4:4.0.82+svn819867-1) experimental; urgency=low

  * New upstream snapshot.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 15 Jun 2008 17:54:21 +0200

kdeartwork (4:4.0.80-1) experimental; urgency=low

  * New upstream snapshot.

 -- Fathi Boudra <fabo@debian.org>  Sat, 24 May 2008 11:32:26 +0200

kdeartwork (4:4.0.74-1) experimental; urgency=low

  * New upstream snapshot.

 -- Fathi Boudra <fabo@debian.org>  Sun, 18 May 2008 01:02:21 +0200

kdeartwork (4:4.0.72-1) experimental; urgency=low

  * New upstream snapshot.
  * Update kscreensaver installed files.

 -- Fathi Boudra <fabo@debian.org>  Thu, 01 May 2008 09:08:55 +0200

kdeartwork (4:4.0.68+svn794641-1) experimental; urgency=low

  * New upstream snapshot.
  * Update installed files.
  * Replace Recommends: kwin with kde-window-manager.
  * Add libxt-dev, libstreamanalyzer-dev and xscreensaver data packages
    to build depends.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 24 Apr 2008 16:33:22 +0200

kdeartwork (4:4.0.66+svn791114-1) experimental; urgency=low

  * First KDE 4.1 snapshot packaged.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 30 Mar 2008 13:02:39 +0200

kdeartwork (4:4.0.2-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez :

  * Bump build-depends to >= 4:4.0.2.
  * Changes on kscreensaver-xsavers due to xscreensaver's maintainers
    splitting the package just for fun:
    - Replace Depends on xscreensaver with xscreensaver-data and
    xscreensaver-data.
    - Add xscreensaver-gl-extra on Recommends.
    (Closes: #469204)

  +++ Changes by Armin Berres:

  * Let kdeartwork depend on kdeartwork-theme-icon or kdelibs-data. Otherwise
    kdelibs-data, which is a dependency of kdelibs4c2a, will be deleted and
    all KDE 3 programms will follow.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 08 Feb 2008 16:19:30 +0100

kdeartwork (4:4.0.1-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez :

  * Bump build-depends to >= 4:4.0.1-1.
  * Bump compat/debhelper 6.
  * Remove unnecessary build-depends on kdebase-dev.

  +++ Changes by Fathi Boudra:

  * Add Vcs-Browser and Vcs-Svn fields.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 06 Feb 2008 09:38:14 +0100

kdeartwork (4:4.0.0-2) experimental; urgency=low

  +++ Changes by Matthew Rosewarne:

  * Tweak package descriptions.
  * Change KDE 4 dependency version to 4:4.0.0-1.
  * Replace kscreensaver dependency on kdebase-bin with kdebase-workspace-bin.
  * Make dependencies binNMU-friendly.
  * Remove Enhances: kopete from kdeartwork-emoticons.
  * Tighten kscreensaver-xsavers dependency version.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 14 Jan 2008 01:23:51 -0500

kdeartwork (4:4.0.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-depends to >=4:4.0.0-1.
  * Update kdeartwork.install.
  * Add to kdeartwork-theme-icon a Conflicts on KDE 3's kdelibs-data since
    they both provide the same icon files.

  +++ Changes by Matthew Rosewarne:

  * Add Homepage: to control.
  * Tweak package descriptions.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 10 Jan 2008 08:41:33 +0100

kdeartwork (4:3.98.0~svn755919-1) experimental; urgency=low

  * New svn snapshot release to revision 755919.
  * Remove patch 05_link_against_missing_libs, merged upstream.
  * Move kdeartwork to Architecture: all.
  * Update copyright years.
  * Add color schemes in kdeartwork package, it should be split in its own
    package in the near future.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Jan 2008 20:49:55 +0100

kdeartwork (4:3.98.0~svn753247-1) experimental; urgency=low

  * KDE 4 RC2 + svn snapshot 753247, first upload to the Debian archive.

  +++ Changes by Armin Berres:

  * Add patch to link against libGLU where needed.
  * Split kdeartwork into seperate packages.
  * Build depend on xscreensaver-gl.
  * Build depend on kdebase-workspace-dev instead of kdelibs5-dev.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update Standards-Version to 3.7.3.
  * Add kscreensaver-xsavers-webcollage.README.Debian.
  * Tweak package descriptions.
  * Write copyright file.
  * Update b-d on >= 3.98.0~.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 30 Dec 2007 03:24:59 +0100
